<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=\, initial-scale=1.0">
    <title>Trang chủ</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/tailwindcss/2.1.2/tailwind.min.css" integrity="sha512-RntatPOhEcQEA81gC/esYoCkGkL7AYV7TeTPoU+R9zE44/yWxVvLIBfBSaMu78rhoDd73ZeRHXRJN5+aPEK53Q==" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="bg-white w-full h-full overflow-x-hidden">
        <div class="container">
            <div class="flex items-center justify-center lg:justify-between py-4 lg:py-10">
                <img src="images/logo.png" alt="" class="hidden lg:block">
                <div class="flex flex-col px-4 justify-center gap-4 logo-menu lg:hidden">
                    <img src="images/logo-responsive.png" alt="" class="logo-responsive mx-auto">
                    <img src="images/images_title.png" alt="">
                </div>
                <div class="gap-8 items-center hidden lg:flex">
                    <div class="search">
                        <form action="" class="flex items-center rounded-full bg-gray-100 px-4 py-2 gap-2">
                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M15.8044 14.8852L13.0545 12.1967L12.9901 12.0986C12.8702 11.9793 12.7064 11.9121 12.5353 11.9121C12.3643 11.9121 12.2004 11.9793 12.0806 12.0986C9.74359 14.2427 6.14252 14.3592 3.6656 12.371C1.18869 10.3827 0.604535 6.90669 2.30055 4.24814C3.99656 1.58958 7.44646 0.573478 10.3623 1.87371C13.2781 3.17394 14.755 6.38703 13.8136 9.38208C13.7458 9.59844 13.8012 9.83374 13.959 9.99933C14.1167 10.1649 14.3529 10.2356 14.5784 10.1849C14.804 10.1341 14.9847 9.96952 15.0525 9.75315C16.1779 6.19892 14.4782 2.37404 11.0529 0.752846C7.62759 -0.868351 3.50467 0.200659 1.35124 3.26833C-0.802184 6.33601 -0.339857 10.4817 2.43914 13.0236C5.21815 15.5655 9.47983 15.7407 12.4673 13.4359L14.9021 15.8164C15.1536 16.0612 15.5601 16.0612 15.8116 15.8164C16.0628 15.5682 16.0628 15.1685 15.8116 14.9202L15.8044 14.8852Z"
                                    fill="#828282" />
                            </svg>
                            <input type="text" placeholder="Tìm kiếm.." name="search" class=" outline-none bg-gray-100 text-base">
                        </form>
                    </div>
                    <div class="flex items-center relative">
                        <div name="language" id="language" class="relative">
                            <div class="language-selected flex items-center gap-2">
                                <div>
                                    <div class="vietnamese" value="vi">
                                        <svg width="28" height="20" viewBox="0 0 28 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <rect width="28" height="20" rx="2" fill="white" />
                                            <mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="0" y="0"
                                                width="28" height="20">
                                                <rect width="28" height="20" rx="2" fill="white" />
                                            </mask>
                                            <g mask="url(#mask0)">
                                                <rect width="28" height="20" fill="#EA403F" />
                                                <path fill-rule="evenodd" clip-rule="evenodd"
                                                    d="M14 12.34L10.4733 14.8541L11.7745 10.7231L8.29366 8.1459L12.6246 8.1069L14 4L15.3754 8.1069L19.7063 8.1459L16.2255 10.7231L17.5267 14.8541L14 12.34Z"
                                                    fill="#FFFE4E" />
                                            </g>
                                        </svg>
                                    </div>
                                    <div value="en" class="english hidden">
                                        <svg width="28" height="20" viewBox="0 0 28 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <rect width="28" height="20" rx="2" fill="white" />
                                            <mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="0" y="0"
                                                width="28" height="20">
                                                <rect width="28" height="20" rx="2" fill="white" />
                                            </mask>
                                            <g mask="url(#mask0)">
                                                <path fill-rule="evenodd" clip-rule="evenodd"
                                                    d="M28 0H0V1.33333H28V0ZM28 2.66667H0V4H28V2.66667ZM0 5.33333H28V6.66667H0V5.33333ZM28 8H0V9.33333H28V8ZM0 10.6667H28V12H0V10.6667ZM28 13.3333H0V14.6667H28V13.3333ZM0 16H28V17.3333H0V16ZM28 18.6667H0V20H28V18.6667Z"
                                                    fill="#D02F44" />
                                                <rect width="12" height="9.33333" fill="#46467F" />
                                                <g filter="url(#filter0_d)">
                                                    <path fill-rule="evenodd" clip-rule="evenodd"
                                                        d="M2.66665 1.99998C2.66665 2.36817 2.36817 2.66665 1.99998 2.66665C1.63179 2.66665 1.33331 2.36817 1.33331 1.99998C1.33331 1.63179 1.63179 1.33331 1.99998 1.33331C2.36817 1.33331 2.66665 1.63179 2.66665 1.99998ZM5.33331 1.99998C5.33331 2.36817 5.03484 2.66665 4.66665 2.66665C4.29846 2.66665 3.99998 2.36817 3.99998 1.99998C3.99998 1.63179 4.29846 1.33331 4.66665 1.33331C5.03484 1.33331 5.33331 1.63179 5.33331 1.99998ZM7.33331 2.66665C7.7015 2.66665 7.99998 2.36817 7.99998 1.99998C7.99998 1.63179 7.7015 1.33331 7.33331 1.33331C6.96512 1.33331 6.66665 1.63179 6.66665 1.99998C6.66665 2.36817 6.96512 2.66665 7.33331 2.66665ZM10.6666 1.99998C10.6666 2.36817 10.3682 2.66665 9.99998 2.66665C9.63179 2.66665 9.33331 2.36817 9.33331 1.99998C9.33331 1.63179 9.63179 1.33331 9.99998 1.33331C10.3682 1.33331 10.6666 1.63179 10.6666 1.99998ZM3.33331 3.99998C3.7015 3.99998 3.99998 3.7015 3.99998 3.33331C3.99998 2.96512 3.7015 2.66665 3.33331 2.66665C2.96512 2.66665 2.66665 2.96512 2.66665 3.33331C2.66665 3.7015 2.96512 3.99998 3.33331 3.99998ZM6.66665 3.33331C6.66665 3.7015 6.36817 3.99998 5.99998 3.99998C5.63179 3.99998 5.33331 3.7015 5.33331 3.33331C5.33331 2.96512 5.63179 2.66665 5.99998 2.66665C6.36817 2.66665 6.66665 2.96512 6.66665 3.33331ZM8.66665 3.99998C9.03484 3.99998 9.33331 3.7015 9.33331 3.33331C9.33331 2.96512 9.03484 2.66665 8.66665 2.66665C8.29846 2.66665 7.99998 2.96512 7.99998 3.33331C7.99998 3.7015 8.29846 3.99998 8.66665 3.99998ZM10.6666 4.66665C10.6666 5.03484 10.3682 5.33331 9.99998 5.33331C9.63179 5.33331 9.33331 5.03484 9.33331 4.66665C9.33331 4.29846 9.63179 3.99998 9.99998 3.99998C10.3682 3.99998 10.6666 4.29846 10.6666 4.66665ZM7.33331 5.33331C7.7015 5.33331 7.99998 5.03484 7.99998 4.66665C7.99998 4.29846 7.7015 3.99998 7.33331 3.99998C6.96512 3.99998 6.66665 4.29846 6.66665 4.66665C6.66665 5.03484 6.96512 5.33331 7.33331 5.33331ZM5.33331 4.66665C5.33331 5.03484 5.03484 5.33331 4.66665 5.33331C4.29846 5.33331 3.99998 5.03484 3.99998 4.66665C3.99998 4.29846 4.29846 3.99998 4.66665 3.99998C5.03484 3.99998 5.33331 4.29846 5.33331 4.66665ZM1.99998 5.33331C2.36817 5.33331 2.66665 5.03484 2.66665 4.66665C2.66665 4.29846 2.36817 3.99998 1.99998 3.99998C1.63179 3.99998 1.33331 4.29846 1.33331 4.66665C1.33331 5.03484 1.63179 5.33331 1.99998 5.33331ZM3.99998 5.99998C3.99998 6.36817 3.7015 6.66665 3.33331 6.66665C2.96512 6.66665 2.66665 6.36817 2.66665 5.99998C2.66665 5.63179 2.96512 5.33331 3.33331 5.33331C3.7015 5.33331 3.99998 5.63179 3.99998 5.99998ZM5.99998 6.66665C6.36817 6.66665 6.66665 6.36817 6.66665 5.99998C6.66665 5.63179 6.36817 5.33331 5.99998 5.33331C5.63179 5.33331 5.33331 5.63179 5.33331 5.99998C5.33331 6.36817 5.63179 6.66665 5.99998 6.66665ZM9.33331 5.99998C9.33331 6.36817 9.03484 6.66665 8.66665 6.66665C8.29846 6.66665 7.99998 6.36817 7.99998 5.99998C7.99998 5.63179 8.29846 5.33331 8.66665 5.33331C9.03484 5.33331 9.33331 5.63179 9.33331 5.99998ZM9.99998 7.99998C10.3682 7.99998 10.6666 7.7015 10.6666 7.33331C10.6666 6.96512 10.3682 6.66665 9.99998 6.66665C9.63179 6.66665 9.33331 6.96512 9.33331 7.33331C9.33331 7.7015 9.63179 7.99998 9.99998 7.99998ZM7.99998 7.33331C7.99998 7.7015 7.7015 7.99998 7.33331 7.99998C6.96512 7.99998 6.66665 7.7015 6.66665 7.33331C6.66665 6.96512 6.96512 6.66665 7.33331 6.66665C7.7015 6.66665 7.99998 6.96512 7.99998 7.33331ZM4.66665 7.99998C5.03484 7.99998 5.33331 7.7015 5.33331 7.33331C5.33331 6.96512 5.03484 6.66665 4.66665 6.66665C4.29846 6.66665 3.99998 6.96512 3.99998 7.33331C3.99998 7.7015 4.29846 7.99998 4.66665 7.99998ZM2.66665 7.33331C2.66665 7.7015 2.36817 7.99998 1.99998 7.99998C1.63179 7.99998 1.33331 7.7015 1.33331 7.33331C1.33331 6.96512 1.63179 6.66665 1.99998 6.66665C2.36817 6.66665 2.66665 6.96512 2.66665 7.33331Z"
                                                        fill="url(#paint0_linear)" />
                                                </g>
                                            </g>
                                            <defs>
                                                <filter id="filter0_d" x="1.33331" y="1.33331" width="9.33333"
                                                    height="7.66667" filterUnits="userSpaceOnUse"
                                                    color-interpolation-filters="sRGB">
                                                    <feFlood flood-opacity="0" result="BackgroundImageFix" />
                                                    <feColorMatrix in="SourceAlpha" type="matrix"
                                                        values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
                                                    <feOffset dy="1" />
                                                    <feColorMatrix type="matrix"
                                                        values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.06 0" />
                                                    <feBlend mode="normal" in2="BackgroundImageFix"
                                                        result="effect1_dropShadow" />
                                                    <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow"
                                                        result="shape" />
                                                </filter>
                                                <linearGradient id="paint0_linear" x1="1.33331" y1="1.33331"
                                                    x2="1.33331" y2="7.99998" gradientUnits="userSpaceOnUse">
                                                    <stop stop-color="white" />
                                                    <stop offset="1" stop-color="#F0F0F0" />
                                                </linearGradient>
                                            </defs>
                                        </svg>
                                    </div>
                                </div>
                                <div class="icon-select">
                                    <svg width="9" height="5" viewBox="0 0 9 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M0.135951 0.135554C0.316806 -0.0447714 0.610002 -0.0460109 0.790857 0.136793L4.8277 4.20682C5.00856 4.389 5.00794 4.68335 4.82647 4.86429C4.73635 4.95414 4.61783 5 4.49994 5C4.38081 5 4.2623 4.95414 4.17218 4.86305L0.135333 0.793028C-0.0455222 0.610844 -0.0449048 0.316499 0.135951 0.135554ZM8.20852 0.136855C8.38938 -0.0459489 8.68258 -0.0447095 8.86343 0.135616C9.0449 0.316561 9.04552 0.610906 8.86528 0.79309L6.18455 3.49611C6.09443 3.5872 5.9753 3.63306 5.85679 3.63306C5.73889 3.63306 5.62038 3.5872 5.53026 3.49735C5.34879 3.31641 5.34817 3.02206 5.52841 2.83988L8.20852 0.136855Z"
                                            fill="#4F4F4F" />
                                    </svg>
                                </div>
                            </div>
                            <div class="hidden language-selecte absolute flex flex-col my-2 z-10 bg-white">
                                <div class="vietnamese-select mb-2" value="vi">
                                    <svg width="28" height="20" viewBox="0 0 28 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="28" height="20" rx="2" fill="white" />
                                        <mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="0" y="0"
                                            width="28" height="20">
                                            <rect width="28" height="20" rx="2" fill="white" />
                                        </mask>
                                        <g mask="url(#mask0)">
                                            <rect width="28" height="20" fill="#EA403F" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M14 12.34L10.4733 14.8541L11.7745 10.7231L8.29366 8.1459L12.6246 8.1069L14 4L15.3754 8.1069L19.7063 8.1459L16.2255 10.7231L17.5267 14.8541L14 12.34Z"
                                                fill="#FFFE4E" />
                                        </g>
                                    </svg>
                                </div>
                                <div value="en" class="english-select">
                                    <svg width="28" height="20" viewBox="0 0 28 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="28" height="20" rx="2" fill="white" />
                                        <mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="0" y="0"
                                            width="28" height="20">
                                            <rect width="28" height="20" rx="2" fill="white" />
                                        </mask>
                                        <g mask="url(#mask0)">
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M28 0H0V1.33333H28V0ZM28 2.66667H0V4H28V2.66667ZM0 5.33333H28V6.66667H0V5.33333ZM28 8H0V9.33333H28V8ZM0 10.6667H28V12H0V10.6667ZM28 13.3333H0V14.6667H28V13.3333ZM0 16H28V17.3333H0V16ZM28 18.6667H0V20H28V18.6667Z"
                                                fill="#D02F44" />
                                            <rect width="12" height="9.33333" fill="#46467F" />
                                            <g filter="url(#filter0_d)">
                                                <path fill-rule="evenodd" clip-rule="evenodd"
                                                    d="M2.66665 1.99998C2.66665 2.36817 2.36817 2.66665 1.99998 2.66665C1.63179 2.66665 1.33331 2.36817 1.33331 1.99998C1.33331 1.63179 1.63179 1.33331 1.99998 1.33331C2.36817 1.33331 2.66665 1.63179 2.66665 1.99998ZM5.33331 1.99998C5.33331 2.36817 5.03484 2.66665 4.66665 2.66665C4.29846 2.66665 3.99998 2.36817 3.99998 1.99998C3.99998 1.63179 4.29846 1.33331 4.66665 1.33331C5.03484 1.33331 5.33331 1.63179 5.33331 1.99998ZM7.33331 2.66665C7.7015 2.66665 7.99998 2.36817 7.99998 1.99998C7.99998 1.63179 7.7015 1.33331 7.33331 1.33331C6.96512 1.33331 6.66665 1.63179 6.66665 1.99998C6.66665 2.36817 6.96512 2.66665 7.33331 2.66665ZM10.6666 1.99998C10.6666 2.36817 10.3682 2.66665 9.99998 2.66665C9.63179 2.66665 9.33331 2.36817 9.33331 1.99998C9.33331 1.63179 9.63179 1.33331 9.99998 1.33331C10.3682 1.33331 10.6666 1.63179 10.6666 1.99998ZM3.33331 3.99998C3.7015 3.99998 3.99998 3.7015 3.99998 3.33331C3.99998 2.96512 3.7015 2.66665 3.33331 2.66665C2.96512 2.66665 2.66665 2.96512 2.66665 3.33331C2.66665 3.7015 2.96512 3.99998 3.33331 3.99998ZM6.66665 3.33331C6.66665 3.7015 6.36817 3.99998 5.99998 3.99998C5.63179 3.99998 5.33331 3.7015 5.33331 3.33331C5.33331 2.96512 5.63179 2.66665 5.99998 2.66665C6.36817 2.66665 6.66665 2.96512 6.66665 3.33331ZM8.66665 3.99998C9.03484 3.99998 9.33331 3.7015 9.33331 3.33331C9.33331 2.96512 9.03484 2.66665 8.66665 2.66665C8.29846 2.66665 7.99998 2.96512 7.99998 3.33331C7.99998 3.7015 8.29846 3.99998 8.66665 3.99998ZM10.6666 4.66665C10.6666 5.03484 10.3682 5.33331 9.99998 5.33331C9.63179 5.33331 9.33331 5.03484 9.33331 4.66665C9.33331 4.29846 9.63179 3.99998 9.99998 3.99998C10.3682 3.99998 10.6666 4.29846 10.6666 4.66665ZM7.33331 5.33331C7.7015 5.33331 7.99998 5.03484 7.99998 4.66665C7.99998 4.29846 7.7015 3.99998 7.33331 3.99998C6.96512 3.99998 6.66665 4.29846 6.66665 4.66665C6.66665 5.03484 6.96512 5.33331 7.33331 5.33331ZM5.33331 4.66665C5.33331 5.03484 5.03484 5.33331 4.66665 5.33331C4.29846 5.33331 3.99998 5.03484 3.99998 4.66665C3.99998 4.29846 4.29846 3.99998 4.66665 3.99998C5.03484 3.99998 5.33331 4.29846 5.33331 4.66665ZM1.99998 5.33331C2.36817 5.33331 2.66665 5.03484 2.66665 4.66665C2.66665 4.29846 2.36817 3.99998 1.99998 3.99998C1.63179 3.99998 1.33331 4.29846 1.33331 4.66665C1.33331 5.03484 1.63179 5.33331 1.99998 5.33331ZM3.99998 5.99998C3.99998 6.36817 3.7015 6.66665 3.33331 6.66665C2.96512 6.66665 2.66665 6.36817 2.66665 5.99998C2.66665 5.63179 2.96512 5.33331 3.33331 5.33331C3.7015 5.33331 3.99998 5.63179 3.99998 5.99998ZM5.99998 6.66665C6.36817 6.66665 6.66665 6.36817 6.66665 5.99998C6.66665 5.63179 6.36817 5.33331 5.99998 5.33331C5.63179 5.33331 5.33331 5.63179 5.33331 5.99998C5.33331 6.36817 5.63179 6.66665 5.99998 6.66665ZM9.33331 5.99998C9.33331 6.36817 9.03484 6.66665 8.66665 6.66665C8.29846 6.66665 7.99998 6.36817 7.99998 5.99998C7.99998 5.63179 8.29846 5.33331 8.66665 5.33331C9.03484 5.33331 9.33331 5.63179 9.33331 5.99998ZM9.99998 7.99998C10.3682 7.99998 10.6666 7.7015 10.6666 7.33331C10.6666 6.96512 10.3682 6.66665 9.99998 6.66665C9.63179 6.66665 9.33331 6.96512 9.33331 7.33331C9.33331 7.7015 9.63179 7.99998 9.99998 7.99998ZM7.99998 7.33331C7.99998 7.7015 7.7015 7.99998 7.33331 7.99998C6.96512 7.99998 6.66665 7.7015 6.66665 7.33331C6.66665 6.96512 6.96512 6.66665 7.33331 6.66665C7.7015 6.66665 7.99998 6.96512 7.99998 7.33331ZM4.66665 7.99998C5.03484 7.99998 5.33331 7.7015 5.33331 7.33331C5.33331 6.96512 5.03484 6.66665 4.66665 6.66665C4.29846 6.66665 3.99998 6.96512 3.99998 7.33331C3.99998 7.7015 4.29846 7.99998 4.66665 7.99998ZM2.66665 7.33331C2.66665 7.7015 2.36817 7.99998 1.99998 7.99998C1.63179 7.99998 1.33331 7.7015 1.33331 7.33331C1.33331 6.96512 1.63179 6.66665 1.99998 6.66665C2.36817 6.66665 2.66665 6.96512 2.66665 7.33331Z"
                                                    fill="url(#paint0_linear)" />
                                            </g>
                                        </g>
                                        <defs>
                                            <filter id="filter0_d" x="1.33331" y="1.33331" width="9.33333"
                                                height="7.66667" filterUnits="userSpaceOnUse"
                                                color-interpolation-filters="sRGB">
                                                <feFlood flood-opacity="0" result="BackgroundImageFix" />
                                                <feColorMatrix in="SourceAlpha" type="matrix"
                                                    values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
                                                <feOffset dy="1" />
                                                <feColorMatrix type="matrix"
                                                    values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.06 0" />
                                                <feBlend mode="normal" in2="BackgroundImageFix"
                                                    result="effect1_dropShadow" />
                                                <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow"
                                                    result="shape" />
                                            </filter>
                                            <linearGradient id="paint0_linear" x1="1.33331" y1="1.33331" x2="1.33331"
                                                y2="7.99998" gradientUnits="userSpaceOnUse">
                                                <stop stop-color="white" />
                                                <stop offset="1" stop-color="#F0F0F0" />
                                            </linearGradient>
                                        </defs>
                                    </svg>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="flex lg:hidden mb-4 justify-between items-center px-4 relative">
            <div class="menu-mobile duration-200 lg:hidden">
                <div class="button-mobile xl:hidden">
                    <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M2 6C2 5.44772 2.44772 5 3 5H21C21.5523 5 22 5.44772 22 6C22 6.55228 21.5523 7 21 7H3C2.44772 7 2 6.55228 2 6Z"
                            fill="currentColor" />
                        <path
                            d="M2 12.0322C2 11.4799 2.44772 11.0322 3 11.0322H21C21.5523 11.0322 22 11.4799 22 12.0322C22 12.5845 21.5523 13.0322 21 13.0322H3C2.44772 13.0322 2 12.5845 2 12.0322Z"
                            fill="currentColor" />
                        <path
                            d="M3 17.0645C2.44772 17.0645 2 17.5122 2 18.0645C2 18.6167 2.44772 19.0645 3 19.0645H21C21.5523 19.0645 22 18.6167 22 18.0645C22 17.5122 21.5523 17.0645 21 17.0645H3Z"
                            fill="currentColor" />
                    </svg>
                </div>
                <div class="menu-mobile-list">
                    <div class="bg-blue-500 z-10 fixed top-0 h-screen p-0 w-0 left-0 menu duration-300 text-white">
                        <div class="relative w-full">
                            <ul class="flex gap-10 uppercase font-normal text-white not-italic cursor-pointer text-sm pt-2 flex-col w-full pt-6 p-4">
                                <li class="pb-2 menu-li relative">
                                    <a href="index.html" class="menu-child border-bottom-menu">Trang chủ</a>
                                </li>
                                <li class="pb-2 menu-li relative flex justify-between menu-parent">
                                    <a href="introduce.html" class="menu-child border-bottom-menu">Giới thiệu</a>
                                    <svg width="18" height="18" viewBox="0 0 18 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path
                                            d="M0.487994 31.5166C-0.10708 30.9272 -0.160418 30.0021 0.341725 29.3567L0.492455 29.1881L15.1445 14.8348C15.8004 14.1918 16.86 14.194 17.5114 14.8392C17.8349 15.1597 18 15.581 18 16.0002C18 16.3532 17.8854 16.7047 17.6574 16.9974L17.507 17.1656L2.8549 31.5188C2.19904 32.1619 1.1394 32.1597 0.487994 31.5166ZM0.492679 2.81414C-0.165416 2.17109 -0.160954 1.12862 0.488217 0.485579C1.08534 -0.105888 2.02549 -0.157021 2.68322 0.33218L2.85513 0.478995L12.586 10.0105C12.9139 10.3309 13.079 10.7545 13.079 11.1759C13.079 11.5951 12.9139 12.0164 12.5905 12.3369C11.9933 12.9283 11.0532 12.9795 10.3955 12.4903L10.2236 12.3434L0.492679 2.81414Z"
                                            fill="#E0E0E0" />
                                    </svg>
                                </li>
                                <li class="pb-2 menu-li relative">
                                    <a href="news-event.html" class="menu-child border-bottom-menu">Tin tức - sự
                                        kiện</a>
                                </li>
                                <li class="pb-2 menu-li relative">
                                    <a href="cooperation-development.html" class="menu-child border-bottom-menu">Hợp tác & phát triển</a>
                                </li>
                                <li class="pb-2 menu-li relative">
                                    <a href="contact.html" class="menu-child border-bottom-menu">Liên hệ</a>
                                </li>
                            </ul>
                            <div class="close absolute right-4 top-4 text-white z-50">
                                <svg width="16" height="16" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M6.2253 4.81108C5.83477 4.42056 5.20161 4.42056 4.81108 4.81108C4.42056 5.20161 4.42056 5.83477 4.81108 6.2253L10.5858 12L4.81114 17.7747C4.42062 18.1652 4.42062 18.7984 4.81114 19.1889C5.20167 19.5794 5.83483 19.5794 6.22535 19.1889L12 13.4142L17.7747 19.1889C18.1652 19.5794 18.7984 19.5794 19.1889 19.1889C19.5794 18.7984 19.5794 18.1652 19.1889 17.7747L13.4142 12L19.189 6.2253C19.5795 5.83477 19.5795 5.20161 19.189 4.81108C18.7985 4.42056 18.1653 4.42056 17.7748 4.81108L12 10.5858L6.2253 4.81108Z"
                                        fill="currentColor" />
                                </svg>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="menu-mobile-child">
                    <ul class="submenu-mobile z-20 bg-blue-500 h-screen text-white normal-case font-normal fixed top-0 text-base flex flex-col invisible shadow-lg left-0 w-0 duration-300 cursor-pointer text-white">
                        <div class="flex justify-between items-center cursor-pointer">
                            <div class="back_to_parent p-4">
                                <svg width="7" height="12" viewBox="0 0 18 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M17.512 0.483379C18.1071 1.07283 18.1604 1.99792 17.6583 2.64332L17.5075 2.81194L2.85546 17.1652C2.1996 17.8082 1.13995 17.806 0.488553 17.1608C0.165082 16.8403 1.45678e-06 16.419 1.49597e-06 15.9998C1.52897e-06 15.6468 0.114641 15.2953 0.34263 15.0026L0.493015 14.8344L15.1451 0.481186C15.801 -0.161858 16.8606 -0.15966 17.512 0.483379ZM17.5073 29.1859C18.1654 29.8289 18.161 30.8714 17.5118 31.5144C16.9147 32.1059 15.9745 32.157 15.3168 31.6678L15.1449 31.521L5.414 21.9895C5.08607 21.6691 4.92099 21.2455 4.92099 20.8241C4.92099 20.4049 5.08607 19.9836 5.40954 19.6631C6.00666 19.0717 6.94681 19.0205 7.60454 19.5097L7.77645 19.6566L17.5073 29.1859Z"
                                        fill="#E0E0E0" />
                                </svg>
                            </div>
                            <a href="">Giới thiệu</a>
                            <div class="close-menu-primary p-4">
                                <svg width="16" height="16" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M6.2253 4.81108C5.83477 4.42056 5.20161 4.42056 4.81108 4.81108C4.42056 5.20161 4.42056 5.83477 4.81108 6.2253L10.5858 12L4.81114 17.7747C4.42062 18.1652 4.42062 18.7984 4.81114 19.1889C5.20167 19.5794 5.83483 19.5794 6.22535 19.1889L12 13.4142L17.7747 19.1889C18.1652 19.5794 18.7984 19.5794 19.1889 19.1889C19.5794 18.7984 19.5794 18.1652 19.1889 17.7747L13.4142 12L19.189 6.2253C19.5795 5.83477 19.5795 5.20161 19.189 4.81108C18.7985 4.42056 18.1653 4.42056 17.7748 4.81108L12 10.5858L6.2253 4.81108Z"
                                        fill="currentColor" />
                                </svg>
                            </div>
                        </div>
                        <li class="p-4 pb-0 flex flex-col gap-4">
                            <a href="">Tổng quan</a>
                            <div class="border-b border-gray-300"></div>
                        </li>
                        <li class="p-4 pb-0 flex flex-col gap-4 relative">
                            <div class="flex flex-row justify-between items-center menu-child-primary">
                                <a href="">Chức năng nhiệm vụ </a>
                                <svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M0.182998 11.8187C-0.0401549 11.5977 -0.0601569 11.2508 0.128147 11.0088L0.184671 10.9455L5.6792 5.56307C5.92515 5.32193 6.32252 5.32275 6.56679 5.56471C6.68809 5.68487 6.75 5.84289 6.75 6.00008C6.75 6.13245 6.70701 6.26425 6.62151 6.37404L6.56512 6.4371L1.07059 11.8196C0.82464 12.0607 0.427273 12.0599 0.182998 11.8187ZM0.184754 1.0553C-0.062031 0.81416 -0.0603579 0.423233 0.183081 0.182092C0.407001 -0.0397079 0.759559 -0.0588828 1.00621 0.124567L1.07067 0.179623L4.71975 3.75394C4.84272 3.8741 4.90463 4.03294 4.90463 4.19095C4.90463 4.34815 4.84273 4.50616 4.72142 4.62632C4.4975 4.84812 4.14495 4.8673 3.8983 4.68385L3.83383 4.62879L0.184754 1.0553Z"
                                        fill="#BDBDBD" />
                                </svg>
                            </div>
                            <div class="border-b border-gray-300 -pb-3"></div>
                            <ul class="fixed top-0 left-0 bg-blue-500 z-20 h-screen w-0 text-white normal-case font-normal text-base duration-300 invisible sub-menu-mobile">
                                <div class="flex justify-between items-center cursor-pointer">
                                    <div class="back_to_parent-second p-4">
                                        <svg width="7" height="12" viewBox="0 0 18 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M17.512 0.483379C18.1071 1.07283 18.1604 1.99792 17.6583 2.64332L17.5075 2.81194L2.85546 17.1652C2.1996 17.8082 1.13995 17.806 0.488553 17.1608C0.165082 16.8403 1.45678e-06 16.419 1.49597e-06 15.9998C1.52897e-06 15.6468 0.114641 15.2953 0.34263 15.0026L0.493015 14.8344L15.1451 0.481186C15.801 -0.161858 16.8606 -0.15966 17.512 0.483379ZM17.5073 29.1859C18.1654 29.8289 18.161 30.8714 17.5118 31.5144C16.9147 32.1059 15.9745 32.157 15.3168 31.6678L15.1449 31.521L5.414 21.9895C5.08607 21.6691 4.92099 21.2455 4.92099 20.8241C4.92099 20.4049 5.08607 19.9836 5.40954 19.6631C6.00666 19.0717 6.94681 19.0205 7.60454 19.5097L7.77645 19.6566L17.5073 29.1859Z"
                                                fill="#E0E0E0" />
                                        </svg>
                                    </div>
                                    <a href="">Chức năng nhiệm vụ</a>
                                    <div class="close-menu-second p-4">
                                        <svg width="16" height="16" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M6.2253 4.81108C5.83477 4.42056 5.20161 4.42056 4.81108 4.81108C4.42056 5.20161 4.42056 5.83477 4.81108 6.2253L10.5858 12L4.81114 17.7747C4.42062 18.1652 4.42062 18.7984 4.81114 19.1889C5.20167 19.5794 5.83483 19.5794 6.22535 19.1889L12 13.4142L17.7747 19.1889C18.1652 19.5794 18.7984 19.5794 19.1889 19.1889C19.5794 18.7984 19.5794 18.1652 19.1889 17.7747L13.4142 12L19.189 6.2253C19.5795 5.83477 19.5795 5.20161 19.189 4.81108C18.7985 4.42056 18.1653 4.42056 17.7748 4.81108L12 10.5858L6.2253 4.81108Z"
                                                fill="currentColor" />
                                        </svg>
                                    </div>
                                </div>
                                <li class="p-4 flex flex-col pb-0 gap-4 dropdown_item-1">
                                    <a href="">Sở hữu trí tuệ</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-2">
                                    <a href="">Giám định công nghệ</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-3">
                                    <a href="">Chuyển giao tri thức</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-4">
                                    <a href="">Đặt hàng KHCN</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-5">
                                    <a href="">Hỗ trợ khởi nghiệp</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-6">
                                    <a href="">Đào tạo</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-7">
                                    <a href="">Cung ứng nhân lực</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class=" p-4 flex flex-col gap-4 dropdown_item-7">
                                    <a href="">Du học</a>
                                </li>
                            </ul>
                        </li>
                        <li class=" p-4 pb-0 flex flex-col gap-4 relative">
                            <div class="flex flex-row justify-between items-center menu-child-secondary">
                                <a href="">Cơ cấu tổ chức</a>
                                <svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M0.182998 11.8187C-0.0401549 11.5977 -0.0601569 11.2508 0.128147 11.0088L0.184671 10.9455L5.6792 5.56307C5.92515 5.32193 6.32252 5.32275 6.56679 5.56471C6.68809 5.68487 6.75 5.84289 6.75 6.00008C6.75 6.13245 6.70701 6.26425 6.62151 6.37404L6.56512 6.4371L1.07059 11.8196C0.82464 12.0607 0.427273 12.0599 0.182998 11.8187ZM0.184754 1.0553C-0.062031 0.81416 -0.0603579 0.423233 0.183081 0.182092C0.407001 -0.0397079 0.759559 -0.0588828 1.00621 0.124567L1.07067 0.179623L4.71975 3.75394C4.84272 3.8741 4.90463 4.03294 4.90463 4.19095C4.90463 4.34815 4.84273 4.50616 4.72142 4.62632C4.4975 4.84812 4.14495 4.8673 3.8983 4.68385L3.83383 4.62879L0.184754 1.0553Z"
                                        fill="#BDBDBD" />
                                </svg>
                            </div>
                            <div class="border-b border-gray-300"></div>
                            <ul class="fixed top-0 left-0 z-20 h-screen w-0 text-white normal-case font-normal text-base duration-300 invisible sub-menu">
                                <div class="flex justify-between items-center cursor-pointer ">
                                    <div class="back_to_parent-tertiary p-4">
                                        <svg width="7" height="12" viewBox="0 0 18 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M17.512 0.483379C18.1071 1.07283 18.1604 1.99792 17.6583 2.64332L17.5075 2.81194L2.85546 17.1652C2.1996 17.8082 1.13995 17.806 0.488553 17.1608C0.165082 16.8403 1.45678e-06 16.419 1.49597e-06 15.9998C1.52897e-06 15.6468 0.114641 15.2953 0.34263 15.0026L0.493015 14.8344L15.1451 0.481186C15.801 -0.161858 16.8606 -0.15966 17.512 0.483379ZM17.5073 29.1859C18.1654 29.8289 18.161 30.8714 17.5118 31.5144C16.9147 32.1059 15.9745 32.157 15.3168 31.6678L15.1449 31.521L5.414 21.9895C5.08607 21.6691 4.92099 21.2455 4.92099 20.8241C4.92099 20.4049 5.08607 19.9836 5.40954 19.6631C6.00666 19.0717 6.94681 19.0205 7.60454 19.5097L7.77645 19.6566L17.5073 29.1859Z"
                                                fill="#E0E0E0" />
                                        </svg>
                                    </div>
                                    <a href="">Cơ cấu tổ chức</a>
                                    <div class="close-menu-tertiary p-4">
                                        <svg width="16" height="16" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M6.2253 4.81108C5.83477 4.42056 5.20161 4.42056 4.81108 4.81108C4.42056 5.20161 4.42056 5.83477 4.81108 6.2253L10.5858 12L4.81114 17.7747C4.42062 18.1652 4.42062 18.7984 4.81114 19.1889C5.20167 19.5794 5.83483 19.5794 6.22535 19.1889L12 13.4142L17.7747 19.1889C18.1652 19.5794 18.7984 19.5794 19.1889 19.1889C19.5794 18.7984 19.5794 18.1652 19.1889 17.7747L13.4142 12L19.189 6.2253C19.5795 5.83477 19.5795 5.20161 19.189 4.81108C18.7985 4.42056 18.1653 4.42056 17.7748 4.81108L12 10.5858L6.2253 4.81108Z"
                                                fill="currentColor" />
                                        </svg>
                                    </div>
                                </div>
                                <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-1">
                                    <a href="">Sơ đồ cơ cấu tổ chức</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-2">
                                    <a href="">Ban Giám đốc</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class=" p-4 flex flex-col gap-4 dropdown_item-3">
                                    <a href="">Các phòng chức năng</a>
                                </li>
                            </ul>
                        </li>
                        <li class=" p-4 pb-0 flex flex-col gap-4">
                            <a href="">Sứ mạng, tầm nhìn</a>
                            <div class="border-b border-gray-300"></div>
                        </li>
                        <li class="p-4">
                            <a href="">Chiến lược phát triển</a>
                        </li>
                    </ul>

                </div>
            </div>
            <div class="search invisible flex items-center gap-4 duration-300 w-0 justify-between mr-4">
                <form action="" class="flex items-center rounded-full bg-gray-100 px-4 py-2 gap-2 w-full">
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M15.8044 14.8852L13.0545 12.1967L12.9901 12.0986C12.8702 11.9793 12.7064 11.9121 12.5353 11.9121C12.3643 11.9121 12.2004 11.9793 12.0806 12.0986C9.74359 14.2427 6.14252 14.3592 3.6656 12.371C1.18869 10.3827 0.604535 6.90669 2.30055 4.24814C3.99656 1.58958 7.44646 0.573478 10.3623 1.87371C13.2781 3.17394 14.755 6.38703 13.8136 9.38208C13.7458 9.59844 13.8012 9.83374 13.959 9.99933C14.1167 10.1649 14.3529 10.2356 14.5784 10.1849C14.804 10.1341 14.9847 9.96952 15.0525 9.75315C16.1779 6.19892 14.4782 2.37404 11.0529 0.752846C7.62759 -0.868351 3.50467 0.200659 1.35124 3.26833C-0.802184 6.33601 -0.339857 10.4817 2.43914 13.0236C5.21815 15.5655 9.47983 15.7407 12.4673 13.4359L14.9021 15.8164C15.1536 16.0612 15.5601 16.0612 15.8116 15.8164C16.0628 15.5682 16.0628 15.1685 15.8116 14.9202L15.8044 14.8852Z"
                            fill="#828282" />
                    </svg>
                    <input type="text" placeholder="Tìm kiếm.." name="search" class="outline-none bg-gray-100 text-base w-full">
                </form>
                <div class="close-search">
                    <svg width="16" height="16" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M6.2253 4.81108C5.83477 4.42056 5.20161 4.42056 4.81108 4.81108C4.42056 5.20161 4.42056 5.83477 4.81108 6.2253L10.5858 12L4.81114 17.7747C4.42062 18.1652 4.42062 18.7984 4.81114 19.1889C5.20167 19.5794 5.83483 19.5794 6.22535 19.1889L12 13.4142L17.7747 19.1889C18.1652 19.5794 18.7984 19.5794 19.1889 19.1889C19.5794 18.7984 19.5794 18.1652 19.1889 17.7747L13.4142 12L19.189 6.2253C19.5795 5.83477 19.5795 5.20161 19.189 4.81108C18.7985 4.42056 18.1653 4.42056 17.7748 4.81108L12 10.5858L6.2253 4.81108Z"
                            fill="currentColor" />
                    </svg>
                </div>
            </div>
            <div class="flex gap-4 menu-search items-center">
                <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg" class="icon-search">
                    <path
                        d="M15.8044 14.8852L13.0545 12.1967L12.9901 12.0986C12.8702 11.9793 12.7064 11.9121 12.5353 11.9121C12.3643 11.9121 12.2004 11.9793 12.0806 12.0986C9.74359 14.2427 6.14252 14.3592 3.6656 12.371C1.18869 10.3827 0.604535 6.90669 2.30055 4.24814C3.99656 1.58958 7.44646 0.573478 10.3623 1.87371C13.2781 3.17394 14.755 6.38703 13.8136 9.38208C13.7458 9.59844 13.8012 9.83374 13.959 9.99933C14.1167 10.1649 14.3529 10.2356 14.5784 10.1849C14.804 10.1341 14.9847 9.96952 15.0525 9.75315C16.1779 6.19892 14.4782 2.37404 11.0529 0.752846C7.62759 -0.868351 3.50467 0.200659 1.35124 3.26833C-0.802184 6.33601 -0.339857 10.4817 2.43914 13.0236C5.21815 15.5655 9.47983 15.7407 12.4673 13.4359L14.9021 15.8164C15.1536 16.0612 15.5601 16.0612 15.8116 15.8164C16.0628 15.5682 16.0628 15.1685 15.8116 14.9202L15.8044 14.8852Z"
                        fill="#828282" />
                </svg>
                <div class="flex items-center relative">
                    <div name="language" id="language" class="relative">
                        <div class="language-selected flex items-center gap-2">
                            <div>
                                <div class="vietnamese" value="vi">
                                    <svg width="28" height="20" viewBox="0 0 28 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="28" height="20" rx="2" fill="white" />
                                        <mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="0" y="0"
                                            width="28" height="20">
                                            <rect width="28" height="20" rx="2" fill="white" />
                                        </mask>
                                        <g mask="url(#mask0)">
                                            <rect width="28" height="20" fill="#EA403F" />
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M14 12.34L10.4733 14.8541L11.7745 10.7231L8.29366 8.1459L12.6246 8.1069L14 4L15.3754 8.1069L19.7063 8.1459L16.2255 10.7231L17.5267 14.8541L14 12.34Z"
                                                fill="#FFFE4E" />
                                        </g>
                                    </svg>
                                </div>
                                <div value="en" class="english hidden">
                                    <svg width="28" height="20" viewBox="0 0 28 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <rect width="28" height="20" rx="2" fill="white" />
                                        <mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="0" y="0"
                                            width="28" height="20">
                                            <rect width="28" height="20" rx="2" fill="white" />
                                        </mask>
                                        <g mask="url(#mask0)">
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M28 0H0V1.33333H28V0ZM28 2.66667H0V4H28V2.66667ZM0 5.33333H28V6.66667H0V5.33333ZM28 8H0V9.33333H28V8ZM0 10.6667H28V12H0V10.6667ZM28 13.3333H0V14.6667H28V13.3333ZM0 16H28V17.3333H0V16ZM28 18.6667H0V20H28V18.6667Z"
                                                fill="#D02F44" />
                                            <rect width="12" height="9.33333" fill="#46467F" />
                                            <g filter="url(#filter0_d)">
                                                <path fill-rule="evenodd" clip-rule="evenodd"
                                                    d="M2.66665 1.99998C2.66665 2.36817 2.36817 2.66665 1.99998 2.66665C1.63179 2.66665 1.33331 2.36817 1.33331 1.99998C1.33331 1.63179 1.63179 1.33331 1.99998 1.33331C2.36817 1.33331 2.66665 1.63179 2.66665 1.99998ZM5.33331 1.99998C5.33331 2.36817 5.03484 2.66665 4.66665 2.66665C4.29846 2.66665 3.99998 2.36817 3.99998 1.99998C3.99998 1.63179 4.29846 1.33331 4.66665 1.33331C5.03484 1.33331 5.33331 1.63179 5.33331 1.99998ZM7.33331 2.66665C7.7015 2.66665 7.99998 2.36817 7.99998 1.99998C7.99998 1.63179 7.7015 1.33331 7.33331 1.33331C6.96512 1.33331 6.66665 1.63179 6.66665 1.99998C6.66665 2.36817 6.96512 2.66665 7.33331 2.66665ZM10.6666 1.99998C10.6666 2.36817 10.3682 2.66665 9.99998 2.66665C9.63179 2.66665 9.33331 2.36817 9.33331 1.99998C9.33331 1.63179 9.63179 1.33331 9.99998 1.33331C10.3682 1.33331 10.6666 1.63179 10.6666 1.99998ZM3.33331 3.99998C3.7015 3.99998 3.99998 3.7015 3.99998 3.33331C3.99998 2.96512 3.7015 2.66665 3.33331 2.66665C2.96512 2.66665 2.66665 2.96512 2.66665 3.33331C2.66665 3.7015 2.96512 3.99998 3.33331 3.99998ZM6.66665 3.33331C6.66665 3.7015 6.36817 3.99998 5.99998 3.99998C5.63179 3.99998 5.33331 3.7015 5.33331 3.33331C5.33331 2.96512 5.63179 2.66665 5.99998 2.66665C6.36817 2.66665 6.66665 2.96512 6.66665 3.33331ZM8.66665 3.99998C9.03484 3.99998 9.33331 3.7015 9.33331 3.33331C9.33331 2.96512 9.03484 2.66665 8.66665 2.66665C8.29846 2.66665 7.99998 2.96512 7.99998 3.33331C7.99998 3.7015 8.29846 3.99998 8.66665 3.99998ZM10.6666 4.66665C10.6666 5.03484 10.3682 5.33331 9.99998 5.33331C9.63179 5.33331 9.33331 5.03484 9.33331 4.66665C9.33331 4.29846 9.63179 3.99998 9.99998 3.99998C10.3682 3.99998 10.6666 4.29846 10.6666 4.66665ZM7.33331 5.33331C7.7015 5.33331 7.99998 5.03484 7.99998 4.66665C7.99998 4.29846 7.7015 3.99998 7.33331 3.99998C6.96512 3.99998 6.66665 4.29846 6.66665 4.66665C6.66665 5.03484 6.96512 5.33331 7.33331 5.33331ZM5.33331 4.66665C5.33331 5.03484 5.03484 5.33331 4.66665 5.33331C4.29846 5.33331 3.99998 5.03484 3.99998 4.66665C3.99998 4.29846 4.29846 3.99998 4.66665 3.99998C5.03484 3.99998 5.33331 4.29846 5.33331 4.66665ZM1.99998 5.33331C2.36817 5.33331 2.66665 5.03484 2.66665 4.66665C2.66665 4.29846 2.36817 3.99998 1.99998 3.99998C1.63179 3.99998 1.33331 4.29846 1.33331 4.66665C1.33331 5.03484 1.63179 5.33331 1.99998 5.33331ZM3.99998 5.99998C3.99998 6.36817 3.7015 6.66665 3.33331 6.66665C2.96512 6.66665 2.66665 6.36817 2.66665 5.99998C2.66665 5.63179 2.96512 5.33331 3.33331 5.33331C3.7015 5.33331 3.99998 5.63179 3.99998 5.99998ZM5.99998 6.66665C6.36817 6.66665 6.66665 6.36817 6.66665 5.99998C6.66665 5.63179 6.36817 5.33331 5.99998 5.33331C5.63179 5.33331 5.33331 5.63179 5.33331 5.99998C5.33331 6.36817 5.63179 6.66665 5.99998 6.66665ZM9.33331 5.99998C9.33331 6.36817 9.03484 6.66665 8.66665 6.66665C8.29846 6.66665 7.99998 6.36817 7.99998 5.99998C7.99998 5.63179 8.29846 5.33331 8.66665 5.33331C9.03484 5.33331 9.33331 5.63179 9.33331 5.99998ZM9.99998 7.99998C10.3682 7.99998 10.6666 7.7015 10.6666 7.33331C10.6666 6.96512 10.3682 6.66665 9.99998 6.66665C9.63179 6.66665 9.33331 6.96512 9.33331 7.33331C9.33331 7.7015 9.63179 7.99998 9.99998 7.99998ZM7.99998 7.33331C7.99998 7.7015 7.7015 7.99998 7.33331 7.99998C6.96512 7.99998 6.66665 7.7015 6.66665 7.33331C6.66665 6.96512 6.96512 6.66665 7.33331 6.66665C7.7015 6.66665 7.99998 6.96512 7.99998 7.33331ZM4.66665 7.99998C5.03484 7.99998 5.33331 7.7015 5.33331 7.33331C5.33331 6.96512 5.03484 6.66665 4.66665 6.66665C4.29846 6.66665 3.99998 6.96512 3.99998 7.33331C3.99998 7.7015 4.29846 7.99998 4.66665 7.99998ZM2.66665 7.33331C2.66665 7.7015 2.36817 7.99998 1.99998 7.99998C1.63179 7.99998 1.33331 7.7015 1.33331 7.33331C1.33331 6.96512 1.63179 6.66665 1.99998 6.66665C2.36817 6.66665 2.66665 6.96512 2.66665 7.33331Z"
                                                    fill="url(#paint0_linear)" />
                                            </g>
                                        </g>
                                        <defs>
                                            <filter id="filter0_d" x="1.33331" y="1.33331" width="9.33333"
                                                height="7.66667" filterUnits="userSpaceOnUse"
                                                color-interpolation-filters="sRGB">
                                                <feFlood flood-opacity="0" result="BackgroundImageFix" />
                                                <feColorMatrix in="SourceAlpha" type="matrix"
                                                    values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
                                                <feOffset dy="1" />
                                                <feColorMatrix type="matrix"
                                                    values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.06 0" />
                                                <feBlend mode="normal" in2="BackgroundImageFix"
                                                    result="effect1_dropShadow" />
                                                <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow"
                                                    result="shape" />
                                            </filter>
                                            <linearGradient id="paint0_linear" x1="1.33331" y1="1.33331" x2="1.33331"
                                                y2="7.99998" gradientUnits="userSpaceOnUse">
                                                <stop stop-color="white" />
                                                <stop offset="1" stop-color="#F0F0F0" />
                                            </linearGradient>
                                        </defs>
                                    </svg>
                                </div>
                            </div>
                            <div class="icon-select">
                                <svg width="9" height="5" viewBox="0 0 9 5" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path
                                        d="M0.135951 0.135554C0.316806 -0.0447714 0.610002 -0.0460109 0.790857 0.136793L4.8277 4.20682C5.00856 4.389 5.00794 4.68335 4.82647 4.86429C4.73635 4.95414 4.61783 5 4.49994 5C4.38081 5 4.2623 4.95414 4.17218 4.86305L0.135333 0.793028C-0.0455222 0.610844 -0.0449048 0.316499 0.135951 0.135554ZM8.20852 0.136855C8.38938 -0.0459489 8.68258 -0.0447095 8.86343 0.135616C9.0449 0.316561 9.04552 0.610906 8.86528 0.79309L6.18455 3.49611C6.09443 3.5872 5.9753 3.63306 5.85679 3.63306C5.73889 3.63306 5.62038 3.5872 5.53026 3.49735C5.34879 3.31641 5.34817 3.02206 5.52841 2.83988L8.20852 0.136855Z"
                                        fill="#4F4F4F" />
                                </svg>
                            </div>
                        </div>
                        <div class="hidden language-selecte absolute flex flex-col my-2 z-10 bg-white">
                            <div class="vietnamese-select mb-2" value="vi">
                                <svg width="28" height="20" viewBox="0 0 28 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect width="28" height="20" rx="2" fill="white" />
                                    <mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="28"
                                        height="20">
                                        <rect width="28" height="20" rx="2" fill="white" />
                                    </mask>
                                    <g mask="url(#mask0)">
                                        <rect width="28" height="20" fill="#EA403F" />
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M14 12.34L10.4733 14.8541L11.7745 10.7231L8.29366 8.1459L12.6246 8.1069L14 4L15.3754 8.1069L19.7063 8.1459L16.2255 10.7231L17.5267 14.8541L14 12.34Z"
                                            fill="#FFFE4E" />
                                    </g>
                                </svg>
                            </div>
                            <div value="en" class="english-select">
                                <svg width="28" height="20" viewBox="0 0 28 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect width="28" height="20" rx="2" fill="white" />
                                    <mask id="mask0" mask-type="alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="28"
                                        height="20">
                                        <rect width="28" height="20" rx="2" fill="white" />
                                    </mask>
                                    <g mask="url(#mask0)">
                                        <path fill-rule="evenodd" clip-rule="evenodd"
                                            d="M28 0H0V1.33333H28V0ZM28 2.66667H0V4H28V2.66667ZM0 5.33333H28V6.66667H0V5.33333ZM28 8H0V9.33333H28V8ZM0 10.6667H28V12H0V10.6667ZM28 13.3333H0V14.6667H28V13.3333ZM0 16H28V17.3333H0V16ZM28 18.6667H0V20H28V18.6667Z"
                                            fill="#D02F44" />
                                        <rect width="12" height="9.33333" fill="#46467F" />
                                        <g filter="url(#filter0_d)">
                                            <path fill-rule="evenodd" clip-rule="evenodd"
                                                d="M2.66665 1.99998C2.66665 2.36817 2.36817 2.66665 1.99998 2.66665C1.63179 2.66665 1.33331 2.36817 1.33331 1.99998C1.33331 1.63179 1.63179 1.33331 1.99998 1.33331C2.36817 1.33331 2.66665 1.63179 2.66665 1.99998ZM5.33331 1.99998C5.33331 2.36817 5.03484 2.66665 4.66665 2.66665C4.29846 2.66665 3.99998 2.36817 3.99998 1.99998C3.99998 1.63179 4.29846 1.33331 4.66665 1.33331C5.03484 1.33331 5.33331 1.63179 5.33331 1.99998ZM7.33331 2.66665C7.7015 2.66665 7.99998 2.36817 7.99998 1.99998C7.99998 1.63179 7.7015 1.33331 7.33331 1.33331C6.96512 1.33331 6.66665 1.63179 6.66665 1.99998C6.66665 2.36817 6.96512 2.66665 7.33331 2.66665ZM10.6666 1.99998C10.6666 2.36817 10.3682 2.66665 9.99998 2.66665C9.63179 2.66665 9.33331 2.36817 9.33331 1.99998C9.33331 1.63179 9.63179 1.33331 9.99998 1.33331C10.3682 1.33331 10.6666 1.63179 10.6666 1.99998ZM3.33331 3.99998C3.7015 3.99998 3.99998 3.7015 3.99998 3.33331C3.99998 2.96512 3.7015 2.66665 3.33331 2.66665C2.96512 2.66665 2.66665 2.96512 2.66665 3.33331C2.66665 3.7015 2.96512 3.99998 3.33331 3.99998ZM6.66665 3.33331C6.66665 3.7015 6.36817 3.99998 5.99998 3.99998C5.63179 3.99998 5.33331 3.7015 5.33331 3.33331C5.33331 2.96512 5.63179 2.66665 5.99998 2.66665C6.36817 2.66665 6.66665 2.96512 6.66665 3.33331ZM8.66665 3.99998C9.03484 3.99998 9.33331 3.7015 9.33331 3.33331C9.33331 2.96512 9.03484 2.66665 8.66665 2.66665C8.29846 2.66665 7.99998 2.96512 7.99998 3.33331C7.99998 3.7015 8.29846 3.99998 8.66665 3.99998ZM10.6666 4.66665C10.6666 5.03484 10.3682 5.33331 9.99998 5.33331C9.63179 5.33331 9.33331 5.03484 9.33331 4.66665C9.33331 4.29846 9.63179 3.99998 9.99998 3.99998C10.3682 3.99998 10.6666 4.29846 10.6666 4.66665ZM7.33331 5.33331C7.7015 5.33331 7.99998 5.03484 7.99998 4.66665C7.99998 4.29846 7.7015 3.99998 7.33331 3.99998C6.96512 3.99998 6.66665 4.29846 6.66665 4.66665C6.66665 5.03484 6.96512 5.33331 7.33331 5.33331ZM5.33331 4.66665C5.33331 5.03484 5.03484 5.33331 4.66665 5.33331C4.29846 5.33331 3.99998 5.03484 3.99998 4.66665C3.99998 4.29846 4.29846 3.99998 4.66665 3.99998C5.03484 3.99998 5.33331 4.29846 5.33331 4.66665ZM1.99998 5.33331C2.36817 5.33331 2.66665 5.03484 2.66665 4.66665C2.66665 4.29846 2.36817 3.99998 1.99998 3.99998C1.63179 3.99998 1.33331 4.29846 1.33331 4.66665C1.33331 5.03484 1.63179 5.33331 1.99998 5.33331ZM3.99998 5.99998C3.99998 6.36817 3.7015 6.66665 3.33331 6.66665C2.96512 6.66665 2.66665 6.36817 2.66665 5.99998C2.66665 5.63179 2.96512 5.33331 3.33331 5.33331C3.7015 5.33331 3.99998 5.63179 3.99998 5.99998ZM5.99998 6.66665C6.36817 6.66665 6.66665 6.36817 6.66665 5.99998C6.66665 5.63179 6.36817 5.33331 5.99998 5.33331C5.63179 5.33331 5.33331 5.63179 5.33331 5.99998C5.33331 6.36817 5.63179 6.66665 5.99998 6.66665ZM9.33331 5.99998C9.33331 6.36817 9.03484 6.66665 8.66665 6.66665C8.29846 6.66665 7.99998 6.36817 7.99998 5.99998C7.99998 5.63179 8.29846 5.33331 8.66665 5.33331C9.03484 5.33331 9.33331 5.63179 9.33331 5.99998ZM9.99998 7.99998C10.3682 7.99998 10.6666 7.7015 10.6666 7.33331C10.6666 6.96512 10.3682 6.66665 9.99998 6.66665C9.63179 6.66665 9.33331 6.96512 9.33331 7.33331C9.33331 7.7015 9.63179 7.99998 9.99998 7.99998ZM7.99998 7.33331C7.99998 7.7015 7.7015 7.99998 7.33331 7.99998C6.96512 7.99998 6.66665 7.7015 6.66665 7.33331C6.66665 6.96512 6.96512 6.66665 7.33331 6.66665C7.7015 6.66665 7.99998 6.96512 7.99998 7.33331ZM4.66665 7.99998C5.03484 7.99998 5.33331 7.7015 5.33331 7.33331C5.33331 6.96512 5.03484 6.66665 4.66665 6.66665C4.29846 6.66665 3.99998 6.96512 3.99998 7.33331C3.99998 7.7015 4.29846 7.99998 4.66665 7.99998ZM2.66665 7.33331C2.66665 7.7015 2.36817 7.99998 1.99998 7.99998C1.63179 7.99998 1.33331 7.7015 1.33331 7.33331C1.33331 6.96512 1.63179 6.66665 1.99998 6.66665C2.36817 6.66665 2.66665 6.96512 2.66665 7.33331Z"
                                                fill="url(#paint0_linear)" />
                                        </g>
                                    </g>
                                    <defs>
                                        <filter id="filter0_d" x="1.33331" y="1.33331" width="9.33333" height="7.66667"
                                            filterUnits="userSpaceOnUse" color-interpolation-filters="sRGB">
                                            <feFlood flood-opacity="0" result="BackgroundImageFix" />
                                            <feColorMatrix in="SourceAlpha" type="matrix"
                                                values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
                                            <feOffset dy="1" />
                                            <feColorMatrix type="matrix"
                                                values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.06 0" />
                                            <feBlend mode="normal" in2="BackgroundImageFix"
                                                result="effect1_dropShadow" />
                                            <feBlend mode="normal" in="SourceGraphic" in2="effect1_dropShadow"
                                                result="shape" />
                                        </filter>
                                        <linearGradient id="paint0_linear" x1="1.33331" y1="1.33331" x2="1.33331"
                                            y2="7.99998" gradientUnits="userSpaceOnUse">
                                            <stop stop-color="white" />
                                            <stop offset="1" stop-color="#F0F0F0" />
                                        </linearGradient>
                                    </defs>
                                </svg>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="bg-blue-500 sticky top-0 z-20 hidden lg:block">
            <div class="container">
                <nav id="menu" class="dropdownmenu">
                    <ul class="flex gap-10 uppercase font-normal text-white not-italic cursor-pointer text-sm pt-2">
                        <li class="pb-2 menu-li relative">
                            <a href="index.html" class="menu-child border-bottom-menu">Trang chủ</a>
                        </li>
                        <li class="pb-2 menu-li relative">
                            <a href="introduce.html" class="menu-child border-bottom-menu">Giới thiệu</a>
                            <ul class=" absolute z-10 bg-white rounded-lg text-black normal-case font-normal w-56 text-base flex flex-col invisible shadow-lg submenu">
                                <li class="p-4 pb-0 flex flex-col gap-4">
                                    <a href="">Tổng quan</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class="p-4 pb-0 flex flex-col gap-4 ">
                                    <div class="flex flex-row justify-between items-center">
                                        <a href="">Chức năng nhiệm vụ </a>
                                        <svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M0.182998 11.8187C-0.0401549 11.5977 -0.0601569 11.2508 0.128147 11.0088L0.184671 10.9455L5.6792 5.56307C5.92515 5.32193 6.32252 5.32275 6.56679 5.56471C6.68809 5.68487 6.75 5.84289 6.75 6.00008C6.75 6.13245 6.70701 6.26425 6.62151 6.37404L6.56512 6.4371L1.07059 11.8196C0.82464 12.0607 0.427273 12.0599 0.182998 11.8187ZM0.184754 1.0553C-0.062031 0.81416 -0.0603579 0.423233 0.183081 0.182092C0.407001 -0.0397079 0.759559 -0.0588828 1.00621 0.124567L1.07067 0.179623L4.71975 3.75394C4.84272 3.8741 4.90463 4.03294 4.90463 4.19095C4.90463 4.34815 4.84273 4.50616 4.72142 4.62632C4.4975 4.84812 4.14495 4.8673 3.8983 4.68385L3.83383 4.62879L0.184754 1.0553Z"
                                                fill="#BDBDBD" />
                                        </svg>
                                    </div>
                                    <div class="border-b border-gray-300 -pb-3"></div>
                                    <ul class="absolute z-10 bg-white rounded-lg text-black normal-case font-normal w-56 text-base flex flex-col invisible shadow-lg sub-menu">
                                        <li class="p-4 flex flex-col pb-0 gap-4 dropdown_item-1">
                                            <a href="">Sở hữu trí tuệ</a>
                                            <div class="border-b border-gray-300"></div>
                                        </li>
                                        <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-2">
                                            <a href="">Giám định công nghệ</a>
                                            <div class="border-b border-gray-300"></div>
                                        </li>
                                        <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-3">
                                            <a href="">Chuyển giao tri thức</a>
                                            <div class="border-b border-gray-300"></div>
                                        </li>
                                        <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-4">
                                            <a href="">Đặt hàng KHCN</a>
                                            <div class="border-b border-gray-300"></div>
                                        </li>
                                        <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-5">
                                            <a href="">Hỗ trợ khởi nghiệp</a>
                                            <div class="border-b border-gray-300"></div>
                                        </li>
                                        <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-6">
                                            <a href="">Đào tạo</a>
                                            <div class="border-b border-gray-300"></div>
                                        </li>
                                        <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-7">
                                            <a href="">Cung ứng nhân lực</a>
                                            <div class="border-b border-gray-300"></div>
                                        </li>
                                        <li class=" p-4 flex flex-col gap-4 dropdown_item-7">
                                            <a href="">Du học</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class=" p-4 pb-0 flex flex-col gap-4 relative">
                                    <div class="flex flex-row justify-between items-center">
                                        <a href="">Cơ cấu tổ chức</a>
                                        <svg width="7" height="12" viewBox="0 0 7 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M0.182998 11.8187C-0.0401549 11.5977 -0.0601569 11.2508 0.128147 11.0088L0.184671 10.9455L5.6792 5.56307C5.92515 5.32193 6.32252 5.32275 6.56679 5.56471C6.68809 5.68487 6.75 5.84289 6.75 6.00008C6.75 6.13245 6.70701 6.26425 6.62151 6.37404L6.56512 6.4371L1.07059 11.8196C0.82464 12.0607 0.427273 12.0599 0.182998 11.8187ZM0.184754 1.0553C-0.062031 0.81416 -0.0603579 0.423233 0.183081 0.182092C0.407001 -0.0397079 0.759559 -0.0588828 1.00621 0.124567L1.07067 0.179623L4.71975 3.75394C4.84272 3.8741 4.90463 4.03294 4.90463 4.19095C4.90463 4.34815 4.84273 4.50616 4.72142 4.62632C4.4975 4.84812 4.14495 4.8673 3.8983 4.68385L3.83383 4.62879L0.184754 1.0553Z"
                                                fill="#BDBDBD" />
                                        </svg>
                                    </div>
                                    <div class="border-b border-gray-300"></div>
                                    <ul class="absolute z-10 bg-white rounded-lg text-black normal-case font-normal w-56 text-base flex flex-col invisible shadow-lg sub-menu">
                                        <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-1">
                                            <a href="">Sơ đồ cơ cấu tổ chức</a>
                                            <div class="border-b border-gray-300"></div>
                                        </li>
                                        <li class=" p-4 flex flex-col pb-0 gap-4 dropdown_item-2">
                                            <a href="">Ban Giám đốc</a>
                                            <div class="border-b border-gray-300"></div>
                                        </li>
                                        <li class=" p-4 flex flex-col gap-4 dropdown_item-3">
                                            <a href="">Các phòng chức năng</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class=" p-4 pb-0 flex flex-col gap-4">
                                    <a href="">Sứ mạng, tầm nhìn</a>
                                    <div class="border-b border-gray-300"></div>
                                </li>
                                <li class="p-4">
                                    <a href="">Chiến lược phát triển</a>
                                </li>
                            </ul>
                        </li>
                        <li class="pb-2 menu-li relative">
                            <a href="news-event.html" class="menu-child border-bottom-menu">Tin tức - sự kiện</a>
                        </li>
                        <li class="pb-2 menu-li relative">
                            <a href="cooperation-development.html" class="menu-child border-bottom-menu">Hợp tác & phát triển</a>
                        </li>
                        <li class="pb-2 menu-li relative">
                            <a href="contact.html" class="menu-child border-bottom-menu">Liên hệ</a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
        <div class="bg-gray-100 flex flex-col gap-4">
            <div class="" id="carousel">
                <div class="swiper-slide"><img src="images/Slide1.png" alt=""></div>
                <div class="swiper-slide"><img src="images/Slide1.png" alt=""></div>
                <div class="swiper-slide"><img src="images/Slide1.png" alt=""></div>
                <div class="swiper-slide"><img src="images/Slide1.png" alt=""></div>
            </div>
            <div class="container pb-4">
                <div class="font-bold uppercase text-blue-500 px-4 mb-2">
                    Tin tức - Sự kiện
                </div>
                <div class="your-class">
                    <div class="item">
                        <div class="flex flex-col gap-2">
                            <img src="images/item.png" alt="" class="w-full">
                            <div class="text-lg font-bold break-words line-clamp text-blue-500 cursor-pointer">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                            <div class="text-base font-normal line-clamp-description">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo ... Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="flex flex-col gap-2">
                            <img src="images/item.png" alt="" class="w-full">
                            <div class="text-lg font-bold break-words line-clamp text-blue-500 cursor-pointer">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                            <div class="text-base font-normal line-clamp-description">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo ... Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="flex flex-col gap-2">
                            <img src="images/item.png" alt="" class="w-full">
                            <div class="text-lg font-bold break-words line-clamp text-blue-500 cursor-pointer">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                            <div class="text-base font-normal line-clamp-description">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo ... Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="flex flex-col gap-2">
                            <img src="images/item.png" alt="" class="w-full">
                            <div class="text-lg font-bold break-words line-clamp text-blue-500 cursor-pointer">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                            <div class="text-base font-normal line-clamp-description">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo ... Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                        </div>
                    </div>
                    <div class="item">
                        <div class="flex flex-col gap-2">
                            <img src="images/item.png" alt="" class="w-full">
                            <div class="text-lg font-bold break-words line-clamp text-blue-500 cursor-pointer">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                            <div class="text-base font-normal line-clamp-description">
                                Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo ... Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp tổ chức Hội thảo khoa học
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container pt-4 flex flex-col gap-10 cursor-pointer">
            <div class="grid grid-cols-1 items-center sm:grid-cols-2 gap-10 mb-10 mx-4 lg:mx-0">
                <div class="flex flex-col gap-4 justify-between lg:flex-row lg:gap-10">
                    <img src="images/image-icon-1.svg" alt="" class="size-icon mx-auto lg:mx-0">
                    <div class="my-auto">
                        <div class="font-bold uppercase text-blue-500 text-center mb-4 lg:mb-0 lg:text-left">
                            SỞ HỮU TRÍ TUỆ
                        </div>
                        <div class="text-base font-normal text-left text-gray-400 font-inter">
                            Cung cấp dịch vụ, tư vấn và hỗ trợ các thủ tục đăng ký bằng độc quyền phát minh, sáng chế ...
                        </div>
                    </div>
                </div>
                <div class="flex flex-col gap-4 justify-between lg:flex-row lg:gap-10">
                    <img src="images/image-icon-2.svg" alt="" class="size-icon mx-auto lg:mx-0">
                    <div class="my-auto">
                        <div class="font-bold uppercase text-blue-500 text-center mb-4 lg:mb-0 lg:text-left">
                            GIÁM ĐỊNH CÔNG NGHỆ
                        </div>
                        <div class="text-base font-normal text-left text-gray-400 font-inter">
                            Thẩm định và định giá công nghệ, tài sản trí tuệ, đăng ký, bảo trì và quản trị danh mục tài sản trí tuệ thuộc sở hữu ĐHQGHN
                        </div>
                    </div>
                </div>
                <div class="flex flex-col gap-4 justify-between lg:flex-row lg:gap-10">
                    <img src="images/image-icon-3.svg" alt="" class="size-icon mx-auto lg:mx-0">
                    <div class="my-auto">
                        <div class="font-bold uppercase text-blue-500 text-center mb-4 lg:mb-0 lg:text-left">
                            CHUYỂN GIAO TRI THỨC
                        </div>
                        <div class="text-base font-normal text-left text-gray-400 font-inter">
                            Hỗ trợ hoàn thiện sản phẩm công nghệ, sản xuất thử, sản phẩm dịch vụ tư vấn của ĐHQGHN thành sản phẩm thương mại hóa
                        </div>
                    </div>
                </div>
                <div class="flex flex-col gap-4 justify-between lg:flex-row lg:gap-10">
                    <img src="images/image-icon-4.svg" alt="" class="size-icon mx-auto lg:mx-0">
                    <div class="my-auto">
                        <div class="font-bold uppercase text-blue-500 text-center mb-4 lg:mb-0 lg:text-left">
                            ĐẶT HÀNG KHCN
                        </div>
                        <div class="text-base font-normal text-left text-gray-400 font-inter">
                            Mua, khai thác và chuyển giao các patent, công nghệ quốc tế cho người có nhu cầu trong nước
                        </div>
                    </div>
                </div>
                <div class="flex flex-col gap-4 justify-between lg:flex-row lg:gap-10">
                    <img src="images/image-icon-5.svg" alt="" class="size-icon mx-auto lg:mx-0">
                    <div class="my-auto">
                        <div class="font-bold uppercase text-blue-500 text-center mb-4 lg:mb-0 lg:text-left">
                            HỖ TRỢ KHỞI NGHIỆP
                        </div>
                        <div class="text-base font-normal text-left text-gray-400 font-inter">
                            Hỗ trợ các nhà khoa học, người học trong việc tìm kiếm nguồn kinh phí để nghiên cứu hoàn thiện công nghệ, sản phẩm, sản xuất thử nghiệm
                        </div>
                    </div>
                </div>
                <div class="flex flex-col gap-4 justify-between lg:flex-row lg:gap-10">
                    <img src="images/image-icon-6.svg" alt="" class="size-icon mx-auto lg:mx-0">
                    <div class="my-auto">
                        <div class="font-bold uppercase text-blue-500 text-center mb-4 lg:mb-0 lg:text-left">
                            ĐÀO TẠO
                        </div>
                        <div class="text-base font-normal text-left text-gray-400 font-inter">
                            Tư vấn, hỗ trợ, đồng hành với các nhà khoa học, nhóm nghiên cứu, người học trong ĐHQGHN trong việc thành lập các doanh nghiệp KH&CN
                        </div>
                    </div>
                </div>
                <div class="flex flex-col gap-4 justify-between lg:flex-row lg:gap-10">
                    <img src="images/image-icon-7.svg" alt="" class="size-icon mx-auto lg:mx-0">
                    <div class="my-auto">
                        <div class="font-bold uppercase text-blue-500 text-center mb-4 lg:mb-0 lg:text-left">
                            CUNG ỨNG NHÂN LỰC
                        </div>
                        <div class="text-base font-normal text-left text-gray-400 font-inter">
                            cung cấp dịch vụ cung ứng nguồn nhân lực quốc tế cho người lao động, thực tập sinh, lao động kỹ thuật và chuyên gia có nhu cầu
                        </div>
                    </div>
                </div>
                <div class="flex flex-col gap-4 justify-between lg:flex-row lg:gap-10">
                    <img src="images/image-icon-8.svg" alt="" class="size-icon mx-auto lg:mx-0">
                    <div class="my-auto">
                        <div class="font-bold uppercase text-blue-500 text-center mb-4 lg:mb-0 lg:text-left">
                            DU HỌC
                        </div>
                        <div class="text-base font-normal text-left text-gray-400 font-inter">
                            VNU - CSK cung cấp dịch vụ tư vấn du học Nhật Bản, Hàn Quốc, Hoa Kỳ, Anh và Canada cho sinh viên và phụ huynh có nhu cầu.
                        </div>
                    </div>
                </div>
            </div>
            <div class="flex flex-col gap-10 mb-10">
                <div class="font-bold uppercase text-blue-500 text-center">
                    ĐỐI TÁC HỢP TÁC
                </div>
                <div class="flex flex-col gap-4">
                    <div>
                        <img src="images/image_line.png" alt="">
                    </div>
                    <div class="slide-carousel relative mx-4 lg:mx-0">
                        <div class="item"><img src="images/logo_VNU.png" alt=""></div>
                        <div class="item"> <img src="images/img_bk.png" alt=""></div>
                        <div class="item"><img src="images/logo_edx.png" alt=""></div>
                        <div class="item"><img src="images/logo_vdca.png" alt=""></div>
                        <div class="item"><img src="images/logo_ifi.png" alt=""></div>
                        <div class="item"><img src="images/software-logo.png" alt=""></div>
                        <div class="item"><img src="images/logo_up.png" alt=""></div>
                    </div>
                    <div>
                        <img src="images/image_line.png" alt="">
                    </div>
                </div>
            </div>
        </div>
        <div class="bg-gray-100">
            <div class="container py-8">
                <div class="flex flex-col justify-between gap-4 lg:flex-row">
                    <div class="height-map">
                        <iframe class="w-full h-full" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3723.8770173712887!2d105.78018701492967!3d21.037606292852068!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x313454b55b011e49%3A0x9406c12dc4604160!2zxJDhuqFpIGjhu41jIFF14buRYyBnaWEgSMOgIE7hu5lp!5e0!3m2!1svi!2s!4v1624614837220!5m2!1svi!2s"
                            class="height-map" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                    </div>
                    <div class="height-map">
                        <img src="images/facebook_VNU.png" alt="" class="w-full h-full object-cover">
                    </div>
                </div>
            </div>
        </div>
        <div class="footer bg-blue-500 font-inter px-4 py-4">
            <div class="container py-8 flex flex-col gap-10">
                <div class="text-center text-lg text-white font-medium">TRUNG TÂM CHUYỂN GIAO TRI THỨC VÀ HỖ TRỢ KHỞI NGHIỆP
                </div>
                <div class="grid grid-cols-1 text-sm md:grid-cols-2 md:gap-10 gap-4">
                    <div class="grid md:grid-cols-3 text-white gap-4 md:ml-10 grid-cols-2 w-full">
                        <div class="font-light">Cơ quan chủ quản</div>
                        <div class="font-bold md:col-span-2">Đại học Quốc gia Hà Nội (VNU)</div>
                        <div class="font-light">Địa chỉ</div>
                        <div class="font-bold md:col-span-2">Nhà G6, Số 144 Xuân Thủy, Cầu Giấy, Hà Nội</div>
                    </div>
                    <div class="grid md:grid-cols-4 text-white gap-4 grid-cols-2">
                        <div class="font-light">Email</div>
                        <div class="font-bold md:col-span-3">csk@vnu.edu.vn; vnu-csk@csk.edu.vn.</div>
                        <div class="font-light">Điện thoại</div>
                        <div class="font-bold md:col-span-3">(024) 6294 0036</div>
                    </div>
                    <div class="font-light md:col-span-2 text-white md:ml-10">
                        @ Bản quyền thuộc: Trung tâm Chuyển giao Tri thức và Hỗ trợ Khởi nghiệp.
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://unpkg.com/swiper/swiper-bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script src="js/app.js"></script>
</body>

</html